{% extends 'base-2.html' %}

{% load static %}

{% load crispy_forms_tags %}

{% block meta %}
<title>Add Activity</title>
{% endblock meta %}

{% block content %}

<!--Tambah aktivitas-->
<div style="padding:4rem;">

<form action="." method="POST">
  {% csrf_token %}
  {{ activityform|crispy }}


<input type='submit' value='Save'/>
</form>

</div>

{% endblock content %}